# PostgreSQL
DB_HOST=postgres
DB_PORT=5432
DB_USER=autohero
DB_PASSWORD=autohero
DB_NAME=autohero

# Redis
REDIS_ADDR=redis:6379

# Backend
SERVER_PORT=8080
BOT_TOKEN=
ADMIN_BASIC_AUTH_USERNAME=admin
ADMIN_BASIC_AUTH_PASSWORD=admin
ADMIN_BASIC_AUTH_REALM=AutoHero Admin

# Frontend
FRONTEND_PORT=3000
